@charset "utf-8";
body {
  padding-top: 40px;
}
h1 {
  text-align: center;
  font-size: 36px;
  font-family: "Hannari" , "游明朝", YuMincho, Noto Serif JP, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN";
  margin-bottom: 30px;
}
.intro {
  width: 1000px;
  margin: 0 auto;
}
.intro dt {
  font-size: 22px;
  color: #d00;
  margin-bottom: 20px;
}
.intro dd {
  font-size: 16px;
  line-height: 1.7;
}
h2 {
  font-family: "Hannari" , "游明朝", YuMincho, Noto Serif JP, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN";
  border-bottom: 1px solid #000;
  text-align: center;
  font-size: 28px;
  padding-bottom: 10px;
  margin: 0 auto 20px;
}
.flow {
  display: -webkit-flex;
  display: -moz-flex;
  display: flex;
  align-items: center;
  width: 800px;
  margin: 0 auto;
  padding: 0px 0 20px;
}
.flow li {
  margin-right: 20px;
}
.current {
  background: url("../../../image/current.png") no-repeat;
  width: 200px;
  height: 50px;
  color: #fff;
  line-height: 50px;
  padding-left: 70px;
  position: relative;
  box-sizing: border-box;
}
.current.comp {
  background: url("../../../image/current-comp.png") no-repeat;
  color: #000;
}
.current:before {
  content: 'STEP 01';
  background: #fff;
  border-radius: 5px;
  display: block;
  font-size: 10px;
  text-align: center;
  width: 50px;
  height: 20px;
  top: 15px;
  left: 10px;
  color: #000;
  position: absolute;
  line-height: 20px;
}
.end {
  background: #d8e9c4;
  width: 200px;
  height: 50px;
  color: #000;
  line-height: 50px;
  padding-left: 70px;
  position: relative;
  box-sizing: border-box;
}
.end.comp {
  background: #88af59;
  color: #fff;
}
.end:before {
  content: 'STEP 02';
  background: #fff;
  text-align: center;
  border-radius: 5px;
  display: block;
  font-size: 10px;
  width: 50px;
  height: 20px;
  top: 15px;
  left: 10px;
  color: #000;
  position: absolute;
  line-height: 20px;
}
#entry-in {
  padding: 0px 0 80px;
}
#entry-in form {
  width: 1000px;
  margin: 0 auto;
}
#entry-in table {
  border-collapse: collapse;
  border: 1px solid #bbb;
  width: 100%;
  margin-bottom: 40px;
}
#entry-in table tr th {
  font-size: 24px;
  line-height: 1.5;
  border: 1px solid #bbb;
  padding: 20px;
  background: #eee;
  text-align: left;
  width: 30%;
}
#entry-in table tr th div {
  position: relative;
}
#entry-in table tr th span.need {
  font-size: 18px;
  font-weight: normal;
  color: #fff;
  display: inline-block;
  background: #d00;
  padding: 3px 10px;
  position: absolute;
  right: 0px;
}
#entry-in table tr th span.option {
  font-size: 18px;
  font-weight: normal;
  color: #fff;
  display: inline-block;
  background: #555;
  padding: 3px 10px;
  position: absolute;
  right: 0px;
}
#entry-in table tr td {
  font-size: 24px;
  line-height: 1.5;
  border: 1px solid #bbb;
  padding: 20px;
  background: #fff;
}
#entry table tr td input[type=text] {
  font-size: 24px;
  background: #fff;
  width: 70%;
  height: 80px;
  padding: 20px;
  border: 2px solid #000;
  border-radius: 5px;
  -webkit-appearance: none;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
#entry table tr td input.post-c[type=text] {
  font-size: 24px;
  background: #fff;
  width: 22%;
  height: 80px;
  margin-right: 20px;
  padding: 20px;
  border: 2px solid #000;
  border-radius: 5px;
  -webkit-appearance: none;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
#entry table tr td a {
  font-size: 24px;
  display: inline-block;
  color: #fff;
  line-height: 1;
  padding: 15px 10px;
  border-radius: 5px;
  background: #000;
  -webkit-appearance: none;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
#entry table tr td span {
  font-size: 14px;
  line-height: 1.5;
}
#entry table tr td select {
    font-size: 24px;
    background: #fff;
    width: 100%;
    height: 80px;
    padding: 20px;
    border: 2px solid #000;
    border-radius: 5px;
    -webkit-appearance: none;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    position: relative;
    z-index: 0;  
}
#entry table tr td textarea {
    font-size: 24px;
    background: #fff;
    width: 100%;
    height: 100px;
    padding: 20px;
    border: 2px solid #000;
    border-radius: 5px;
    -webkit-appearance: none;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
#entry table tr td .selectwrap {
    width: 70%;
    position: relative;
}
#entry table tr td .selectwrap::before {
    content: "";
    background: #000;
    width: 80px;
    height: 80px;
    position: absolute;
    right: 0;
    bottom: 10px;
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
    pointer-events: none;
    z-index: 222;
}
#entry table tr td .selectwrap:after {
    content: "▼";
    font-size: 28px;
    font-weight: 900;
    line-height: 1;
    color: #fff;
    text-align: center;
    width: 80px;
    position: absolute;
    bottom: 22px;
    right: 0;
    pointer-events: none;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    z-index: 333;
}
#entry form .submit {
    font-size: 36px;
    line-height: 1;
    font-weight: bold;
    color: #fff;
    background: #009700;
    text-align: center;
    width: 50%;
    padding: 40px 20px;
    margin: 0 auto 20px;
    border: none;
    border-radius: 10px;
    -webkit-appearance: none;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    cursor: pointer;
}
#entry form .back {
    font-size: 28px;
    line-height: 1;
    font-weight: bold;
    color: #000;
    background: #ddd;
    text-align: center;
    width: 30%;
    padding: 30px 20px;
    margin: 0 auto 20px;
    border: none;
    border-radius: 10px;
    -webkit-appearance: none;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    cursor: pointer;
}

.btn-entry{
    width       :960px;
/*    height      :166px;*/
    position    :relative;
    overflow    :hidden;
}

.complete {
  border: 1px solid #ddd;
  width: 600px;
  margin: 0 auto 30px;
  padding: 40px;
}
.complete p {
  font-size: 16px;
  line-height: 1.7;
  margin-bottom: 30px;
}
.gotop {
  text-align: center;
  margin-bottom: 60px;
  padding: 30px 20px;
}
.gotop a {
  font-size: 24px;
  line-height: 1;
  font-weight: bold;
  color: #000;
  background: #ddd;
  text-align: center;
  width: 250px;
  padding: 30px 20px;
  margin: 0 auto;
  border: none;
  border-radius: 10px;
  -webkit-appearance: none;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.disabled {
	opacity: 0.4;
	color: #aaa;
}
/* ────────────────────── *
 *                                              *
 * システム                                     *
 *                                              *
 * ────────────────────── */

.errMsg {
	font-size: 14px;
	line-height: 1;
	font-weight: 600;
	color: #ffff00;
	display: inline-block;
	background: #cc0c0c;
	padding: 7px 10px;
	margin-bottom: 10px;
	border-radius: 4px;
	position: relative;
}
.errMsg:after {
	top: 100%;
	left: 20%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-color: rgba(204, 12, 12, 0);
	border-top-color: #cc0c0c;
	border-width: 6px;
	margin-left: -6px;
}
input.err,
textarea.err {
	background: #ffe4e4;
	border: 1px solid #cc0c0c!important;
}
:placeholder-shown {
    color: #acacac;
}
::-webkit-input-placeholder {
    color: #acacac;
}
:-moz-placeholder {
    color: #acacac;
	opacity: 1;
}
::-moz-placeholder {
    color: #acacac;
	opacity: 1;
}
:-ms-input-placeholder {
    color: #acacac;
}
